Subject: Re: [PATCH] resend: really plug memory leaks in git-svnimport

From: Andreas Ericsson <[email-masked]>
Date: Tue, 25 Sep 2007 20:37:52 +0200

Junio C Hamano wrote:
> Stefan Sperling <[email-masked]> writes:
> 
>> Junio asked me to resend this patch to the mailing list.
>>
>> This version of the patch is adjusted to apply cleanly
>> to current HEAD.
>>
>> @Junio: I'm not resending the multiple branch/tag dirs patch
>> just yet, because I want to polish it first -- I've got another
>> idea how to improve it.
> 
> Ok.
> 
> People on the list who still use git-svnimport, could you help
> with testing this patch?  Will queue for 'pu' in the meantime.
> 

I used to use it, but I've given up on it in favour of git svn.
Partly because git-svn seems to get cases right that git-svnimport
didn't, but mostly because it remembers where I fetched from, which
is damn handy.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231